.stb_container{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	/*margin-top: 80px;*/
	/*border-top: 1px solid #f1f1f1;*/
}
.stb_container .stb_nav{
	flex: 4;
    height: 1118px;
	background-color: #fff;
	margin: 0;
	padding: 0;
	background-color: #f5f5f5;
	/*border-right: 1px solid #F1F1F1;*/
}
.stb_container .stb_nav li{
	list-style: none !important;
	font-size: 14px;
	/*border-bottom: 1px solid #f1f1f1;*/
	width: 100%;
	text-align: center;
	line-height: 32px;
}
.nav-item{
	display: block;
	width: 100%;
	text-align: center;
	/*background-color: #fff;*/
}
.active {
	background-color: #fff;
	position: relative;
	&::before {
         content: '';
         display: block;
         width: 3px;
         height: 30px;
         background-color: #C00000;
         position: absolute;
         top: 50%;
         left: 0;
         transform: translateY(-50%);
    }
}
.stb_container .stb_nav li a img{
	display: block;
	width: 22px;
	height: 22px;
	margin: 0 auto;
	margin-top: 12px;
}

.stb_container .stb_lists{
	flex: 8;
	margin: 0;
	padding: 0;
	
}
.col-xs-12{
	margin: 0;
	padding: 0;
}
.m-x-30{
	margin-bottom: 0;
}
.stb_container .stb_lists .ny-news{
	margin: 0;
	padding: 0;
}
.stb_container .stb_lists .ny-news h4{
	margin: 0;
	padding: 0;
	height: 42px;
	line-height: 42px;
	font-size: 14px;
	box-sizing: border-box;
	padding-left: 15px;
}